var LetterSpacing = /* @__PURE__ */ ((LetterSpacing2) => {
  LetterSpacing2["AUTO"] = "clamp(-2px, calc(-0.05em + 0.8px), 0px)";
  LetterSpacing2["NONE"] = "0";
  LetterSpacing2["WIDE"] = "0.15em";
  return LetterSpacing2;
})(LetterSpacing || {});
export {
  LetterSpacing
};
